GEThttps://api.deepinfo.com/v1/cti/compromised-payment-credentials/{credential_id}

Returns one compromised payment credential.

Authentication

Send your API key in the apikey request header.

Path Parameters

ParameterRequiredDescription
credential_idRequired
Example<credential_id>

Response Fields

FieldTypeDescription
idstring
panstring
pan_maskedstring
pan_last_fourstring
binstring
dedup_keystring
luhn_validboolean
expiry_yearinteger
expiry_monthinteger
expiry_rawstring
is_expiredboolean
has_cvvboolean
card_brandstring
card_typestring
card_levelstring
issuer_namestring
issuer_countrystring
check_statusstring
is_validated_liveboolean
confidencestring
source_formatstring
networkarray of string
leak_namearray of string
source_urlstring
first_seenstring
date-time
last_seenstring
date-time
times_seeninteger
hackishnessnumber
harvest_urlstring
co_listed_card_countinteger
other_contextobject
statestring

No example response yet. The response's fields are listed above.

Examples

The request and response panels show this example.

  • Not Found (nonexistent credential_id)GET/cti/compromised-payment-credentials/ffffffffffffffffffffffff404 Not Found

Reference updated